:root {
        --PqmiVHlPepsJ: #fffdfd;
        --RogdzFROuCun: #FAFCFA;
        --iFJxIFfcAsvE: #ffc107;
        --GjUtVEonJmjq: #FAFCFA;
        --weuPlQBuujYh: #ebe9e9;
        --CJenkKrfvnrI: #000;
        --xJtoNyknCgdO: #ea4b74;
        --PCRaHJHWpHeX: #a70000;
        --iyiMhGhtyIQe: #fff;
        --KciXvCDRpWVC: rgba(242, 185, 185, 0.5);
        --ZXQhIfaizvqS: #FAFCFA;
        --UQBeodwjVEOD: #eae6e6;
        --PAbtRKCFjUWv: #fff;
        --oxQnFsSNQJKZ: #dbd1d1;
        --lNgnwzPuSsJi: #000000;
        --HTpUwaRttTWJ: #3b12ea;
        --EGUSmCsZCxRT: #250c91;
        --MujtuybEuyYc: #ddd;
        --FjSnnfYRbCFc: left;
        --FLvHhphwhLzK: left;
        --gzxUjtqlKUFu: '➤';
        --utiYoRuxUjZs: '»';
        --YbjLwoCkktKX: '⇨';
        --wOzkLXjgkduO: '★';
        --XFvpgdkDfYMO: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--HTpUwaRttTWJ);
text-decoration: none;
}

a:hover {
color: var(--EGUSmCsZCxRT);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PqmiVHlPepsJ);
color: var(--CJenkKrfvnrI);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xJtoNyknCgdO);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--PCRaHJHWpHeX);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.VqiuTaArsesS {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.cuYYBVRiLOZw,
.FttWiuaIBVXa,
.kpKmHfysXaYC {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.EvhBlzcmYBCP {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.EvhBlzcmYBCP a {
        cursor: pointer;
        pointer-events: auto;
}


.EvhBlzcmYBCP img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.qrpHaMQtDSIV {
background-color: var(--UQBeodwjVEOD);
padding: 10px 0;
display: flex;
}
.qrpHaMQtDSIV nav ul li a {
color: var(--lNgnwzPuSsJi);
}
.FttWiuaIBVXa {
background-color: var(--ZXQhIfaizvqS);
padding: 0 15px;
}
.WGMwCmYSjBlz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.EZjqmUzEBdkS {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.CLvRmBsFeGtR {
margin-left: 5px;
font-weight: 800;
}

.dLQnsbhLyuPi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.dhJTBgcPrJRy {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.dhJTBgcPrJRy {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.xKQpVSabLPLI a {
color: var(--iyiMhGhtyIQe);
}

.xKQpVSabLPLI.active a {
color: var(--lNgnwzPuSsJi);
font-weight: bold;
text-decoration: underline;

}

.cuYYBVRiLOZw {
background-color: var(--ZXQhIfaizvqS);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.yozumHJAGDbu {
text-align: var(--FjSnnfYRbCFc);
}

.WJgTmnFVdviM {
background-color: var(--xJtoNyknCgdO);
color: var(--iyiMhGhtyIQe);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.WJgTmnFVdviM:hover {
background-color: var(--PCRaHJHWpHeX);
}

.WJgTmnFVdviM a {
color: var(--iyiMhGhtyIQe);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.uSTsuKFEvOxJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.DYleuGkovIcX {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--KciXvCDRpWVC);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MOTnYsIpCuqx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.uSTsuKFEvOxJ img {
border-radius: 22px;
height: auto;
display: block;
}

.bzuyTAPNjAJB {
background-color: var(--xJtoNyknCgdO);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.bzuyTAPNjAJB:hover {
background-color: var(--PCRaHJHWpHeX);
}

.dePcDUdDTFpE {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.alyqyZlEQgNX {
background-color: var(--xJtoNyknCgdO);
color: var(--iyiMhGhtyIQe);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.alyqyZlEQgNX:hover {
background-color: var(--PCRaHJHWpHeX);
color: var(--iyiMhGhtyIQe);
}

.lGgVdqweehtG {
font-weight: 400;
}

.lGgVdqweehtG a {
font-weight: 400;
}
#CpFskbeSluxU {
width: 100%;
dJzVfTfErQbY
border: none;
overflow: hidden;
}

/*casinos-list*/
.UorNpmcfWHIU {
margin-top: 30px;
background-color: var(--GjUtVEonJmjq);
width: 100%;
border: 1px solid var(--MujtuybEuyYc);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RIuGibIMoFCA {
display: flex;
justify-content: space-between;
align-items: center;
}

.usUGYmSzgdsZ {
display: flex;
align-items: center;
}

.usUGYmSzgdsZ:nth-child(1) {
width: 30%;
}

.usUGYmSzgdsZ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--MujtuybEuyYc);
border-left: 1px solid var(--MujtuybEuyYc);
height: 100px;
}

.usUGYmSzgdsZ:nth-child(3) {
width: 20%;
justify-content: center;
}
.usUGYmSzgdsZ strong{
font-size: 18px;
}

.nhBDRvEGKHMN {
width: 150px;
}

.nhBDRvEGKHMN img{
border-radius: 16px;
}

.gRzeNhJgNNkj {
margin-left: 24px;
}

.yYgvElQNWUsP {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.hElgVhtKnGGT {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--MujtuybEuyYc);
border-radius: 15px;
width: 130px;
}

.kTAVDygILPWA {
color: var(--iFJxIFfcAsvE);
font-size: 24px;
}

.mynZzocWYQDr {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xJtoNyknCgdO);
color: var(--iyiMhGhtyIQe);
transition: background-color 0.7s ease;
}

.mynZzocWYQDr:hover {
background-color: var(--PCRaHJHWpHeX);
color: var(--iyiMhGhtyIQe);
}

/*IMG*/
.OoteJhtsOcYW {
width: 85%;
margin: 24px auto 15px auto;
}

.pzaGoyjCkaEA {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.idbNNjAtiQEk {
display: flex;
justify-content: space-between;
background-color: var(--RogdzFROuCun);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--MujtuybEuyYc);
}

.idbNNjAtiQEk .rxPErwbFdfJZ {
width: 48%;
}

.idbNNjAtiQEk h3 {
margin-top: 0;
}

/*wp-block-list*/
.LvCyRXMhyBAJ {
list-style: none;
}

.LvCyRXMhyBAJ li {
margin-bottom: 10px;
list-style: none;
}

.LvCyRXMhyBAJ li:last-child {
margin-bottom: 0px;
}

.LvCyRXMhyBAJ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.idbNNjAtiQEk .rxPErwbFdfJZ:first-child .yozumHJAGDbu {
color: green;
}

.idbNNjAtiQEk .rxPErwbFdfJZ:last-child .yozumHJAGDbu {
color: red;
}

.idbNNjAtiQEk .rxPErwbFdfJZ:first-child li::before {
color: green;
}

.idbNNjAtiQEk .rxPErwbFdfJZ:last-child li::before {
color: red;
}

/*Table*/
.TBhsNeGeRmzQ table {
width: 100%;
border: 1px solid var(--weuPlQBuujYh);
border-radius: 16px;
}

.TBhsNeGeRmzQ td {
width: 50%;
border: 1px solid var(--weuPlQBuujYh);
border-radius: 6px;
}

.TBhsNeGeRmzQ table thead {
background-color: var(--GjUtVEonJmjq);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.TBhsNeGeRmzQ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.TBhsNeGeRmzQ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.TBhsNeGeRmzQ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.TBhsNeGeRmzQ table tbody tr {
border-bottom: 1px solid var(--MujtuybEuyYc);
background-color: var(--RogdzFROuCun);
}

.TBhsNeGeRmzQ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.TBhsNeGeRmzQ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.TBhsNeGeRmzQ table tbody td {
padding: 10px;
}

/*FAQ*/
.AUQokzxXOszB {
background-color: var(--RogdzFROuCun);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--MujtuybEuyYc);
}

.AUQokzxXOszB:last-child {
margin-bottom: 0;
}

.AUQokzxXOszB h3 {
margin: 10px 0;
}

/*Footer*/
.mZVQwGMAVwYE {
background-color: var(--oxQnFsSNQJKZ);
color: var(--lNgnwzPuSsJi);
}

.kpKmHfysXaYC {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.TsyuoIfWhqfI {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xJtoNyknCgdO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.TsyuoIfWhqfI:hover {
opacity: 1;
}

.TsyuoIfWhqfI::after,
.TsyuoIfWhqfI::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iyiMhGhtyIQe);
}

.TsyuoIfWhqfI::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TsyuoIfWhqfI::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.rdUsWfHUKiql {
margin-top: 40px;
}
.WMpnfRCXMTNL {
margin-left: 10px;
cursor: pointer;
}
.WMpnfRCXMTNL:before {
content: '[ ';
}
.WMpnfRCXMTNL:after {
content: ' ]';
}
.JsxQPDOBqyHM {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.FdETnzjvkzJT {
max-height: 500px;
opacity: 1;
}
.NRFWlLrcHePZ {
margin-left: 15px;
}

.FZHpCzjNyzAY a{
color: var(--CJenkKrfvnrI);
}
.WGMwCmYSjBlz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YNsIhJlRBZMw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.mKyVJRCGDNQC {
display: none;
position: absolute;
background: var(--ZXQhIfaizvqS);
border: 1px solid var(--PAbtRKCFjUWv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xKQpVSabLPLI:hover > .mKyVJRCGDNQC {
display: block;
}


.hefopJIhBnoA {
margin: 0;
}

.TBVwczsCSqFm {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.TBVwczsCSqFm:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.YVFVaAIovyQa {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FtsbHQPQwhoS {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xVurwBIVVNAs {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eEgqpUHUDMkx {
display: flex;
align-items: center;
}

.tGsBPsMBbQVP {
color: var(--lNgnwzPuSsJi);
text-decoration: none;
transition: color .2s;
}

.tGsBPsMBbQVP:hover {
text-decoration: underline;
color: var(--PCRaHJHWpHeX);
}

.tGsBPsMBbQVP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bnuPeblBSXzV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.faXhfGjedWOM {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.faXhfGjedWOM nav {
        width: 100%
}
.faXhfGjedWOM nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.faXhfGjedWOM nav ul li a {
color: var(--lNgnwzPuSsJi);
}
.faXhfGjedWOM nav ul li a:hover {
color: var(--EGUSmCsZCxRT);
}

.WVUQGEoLOSpe {
display: flex;
}

.gYGqvzZtMkWS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.URiDnUfqgBbg {
background: var(--ZXQhIfaizvqS);
color: var(--lNgnwzPuSsJi);
font-weight: 600;
border: 2px solid var(--lNgnwzPuSsJi);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.eVIwHFEwpnbM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#VVeLTfZVpbgV:checked + .URiDnUfqgBbg .eVIwHFEwpnbM {
transform: rotate(180deg);
}

.RKAJyynxbMgD {
display: none;
position: absolute;
min-width: 145px;
background: var(--iyiMhGhtyIQe);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--iFJxIFfcAsvE);
z-index: 99;
padding: 6px 0;
}
.poDaJaklpXeb{
left: 0;
bottom: 110%;
}
.dwaZbZmBvTbu{
right: 0;
top: 110%;
}
#VVeLTfZVpbgV:checked ~ .RKAJyynxbMgD {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.RKAJyynxbMgD .utiYoRuxUjZs {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--CJenkKrfvnrI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.RKAJyynxbMgD .utiYoRuxUjZs:hover {
background: var(--PCRaHJHWpHeX);
color: var(--iFJxIFfcAsvE);
}
.RKAJyynxbMgD .utiYoRuxUjZs.is-active {
color: var(--iFJxIFfcAsvE);
font-weight: 600;
background: var(--PCRaHJHWpHeX);
border-radius: 8px;
}
.TmDFdrbgmShC {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.TmDFdrbgmShC span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.TmDFdrbgmShC p {
color: var(--iyiMhGhtyIQe);
font-size: 34px;
text-align: start;
}
.BHiPyevvePgb {
display: flex;
gap: 12px;
}
.HoVFbJXcQopP {
position: relative;
flex: 1;
overflow: hidden;
}
.HoVFbJXcQopP figure {
margin: 0;
}
.kDcCfvNbhOnc {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--PCRaHJHWpHeX);
color: var(--iyiMhGhtyIQe);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HoVFbJXcQopP:hover .kDcCfvNbhOnc {
opacity: 1;
color: var(--iyiMhGhtyIQe);
}
.HoVFbJXcQopP img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.HoVFbJXcQopP .OoteJhtsOcYW {
position: relative;
}

.BHiPyevvePgb {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.kpKmHfysXaYC{
padding: 30px 15px;
text-align: center;
}
.BHiPyevvePgb {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.usUGYmSzgdsZ:nth-child(1),
.usUGYmSzgdsZ:nth-child(2),
.usUGYmSzgdsZ:nth-child(3){
width: 33%;
}
.kDcCfvNbhOnc {
display: none !important;
}
.pRPkGCIHXaZX{
text-align: center;
padding: 0 10px;
}
.gRzeNhJgNNkj {
margin-left: 10px;
}
.VqiuTaArsesS{
padding: 0 15px;
display: flex;
}
.WGMwCmYSjBlz {
display: block;
color: var(--lNgnwzPuSsJi);

}
.faXhfGjedWOM nav ul {
flex-direction: column;
gap: 20px;

}
.dhJTBgcPrJRy {
flex-direction: column;
gap: 20px;
}
#uTZHLGcHperP {
display: none;

}
#uTZHLGcHperP.active {
display: flex;
}
.VqiuTaArsesS {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.WGMwCmYSjBlz {
margin-left: auto;
}

.faXhfGjedWOM {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.DYleuGkovIcX {
font-size: 26px;
width: 70%;
}
.EvhBlzcmYBCP img {
margin-left: 0;
}
.BHiPyevvePgb {
grid-template-columns: repeat(2, 1fr)
}
.uSTsuKFEvOxJ {
    height: unset;
}
.RIuGibIMoFCA{
flex-wrap: wrap;
}
.usUGYmSzgdsZ:nth-child(1){
width: 100%;
justify-content: center;
}
.usUGYmSzgdsZ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.usUGYmSzgdsZ:nth-child(3) {
width: 50%;
}
.dePcDUdDTFpE{
padding: 0;
}
.bzuyTAPNjAJB{
padding: 15px 50px;
}
.DYleuGkovIcX {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.bzuyTAPNjAJB {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.DYleuGkovIcX {
font-size: 14px;
width: 70%;
}
.yYgvElQNWUsP {
font-size: 16px;
}
.WJgTmnFVdviM a {
font-size: 24px;
}
.idbNNjAtiQEk {
flex-wrap: wrap;
}
.idbNNjAtiQEk .rxPErwbFdfJZ {
width: 100%;
}
.LvCyRXMhyBAJ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.OoteJhtsOcYW {
width: 100%;
margin: 20px auto 15px auto;
}
.dePcDUdDTFpE {
flex-direction: column;
margin: 20px 0 20px 0;
}
.lGgVdqweehtG{
margin-top: 15px;
}
.bzuyTAPNjAJB {
font-size: 24px;
}
.rdUsWfHUKiql{
margin-top: 20px;
}
.EvhBlzcmYBCP{
display: flex;
justify-content: center;
margin-left: auto;
}
.EvhBlzcmYBCP img {
width: 50px;
}
}
@media(max-width: 480px){
.usUGYmSzgdsZ:nth-child(1) {
flex-direction: column;
}
.usUGYmSzgdsZ:nth-child(2),
.usUGYmSzgdsZ:nth-child(3) {
width: 100%;
}
.gRzeNhJgNNkj {
margin-left: 0px;
}
.bzuyTAPNjAJB{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.mynZzocWYQDr{
padding: 10px 20px;
}
.WJgTmnFVdviM{
max-width: 280px;
padding: 10px;
}
.TsyuoIfWhqfI {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.TsyuoIfWhqfI::after, .btn-up::before {
width: 14px;
}

.nhBDRvEGKHMN {
width: 100px;
}
.pRPkGCIHXaZX{
font-size: 14px;
}
}

.bKSUiiKWhWFB {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.FPtIZbPjFwVw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ggOmaDWIFUNj a {
color: var(--xJtoNyknCgdO);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xJtoNyknCgdO);
transition: color 0.2s ease;
}

.ggOmaDWIFUNj a:hover {
color: var(--PCRaHJHWpHeX);
}


/*popup*/
.lwmzDqPRgPNt {
background: var(--GjUtVEonJmjq);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.JMECfTldDaNE {
display: flex;
}
.xzrhFVtBEKtA {
margin-left: 15px;
}
.VfWXNlLSCYod {
width: 130px;
height: 100%;
border-radius: 16px;
}
.RYQCpzOXsxCR {
font-size: 24px;
font-weight: 600;
}
.iIlwdTbLHQwv {
margin-top: 10px;
color: var(--CJenkKrfvnrI);
}
.OCspJHcGBGyu {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xJtoNyknCgdO);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--iyiMhGhtyIQe);
}
.OCspJHcGBGyu:hover{
background: var(--PCRaHJHWpHeX);
transition: all 0.7s ease-in-out;
color: var(--iyiMhGhtyIQe);
}
.XZykfLQCwvng {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YHFIOJcVWubL {
position: relative;
}
.YHFIOJcVWubL::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YHFIOJcVWubL::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ryTPiOmynhhk {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.lwmzDqPRgPNt{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.VfWXNlLSCYod {
width: 70px;
}
.iIlwdTbLHQwv {
margin-right: 15px;
}
.OCspJHcGBGyu{
width: 220px;
}
}
@media(max-width: 480px){

.JMECfTldDaNE {
display: flex;
flex-direction: column;
align-items: center;
}
.OCspJHcGBGyu {
width: 200px;
margin-top: 0;
height: 40px;
}
.iIlwdTbLHQwv {
margin-right: 0;
text-align: center;
}
.xzrhFVtBEKtA {
margin-left: 0;
}
}
